<?php global $qaleb;?>
<?php if($qaleb['last-post-cat']=='1'){?>
<div class="polist">
<div class="title">
<h3><?php echo $qaleb['last-cat-post-title']; ?></h3>
<?php if($qaleb['last-post-cat-ar']=='1'){?>
<a href="<?php echo $qaleb['last-cat-post-link']; ?>"><?php echo $qaleb['last-cat-post-ar-ti']; ?></a>
<?php } ?>
</div>
<?php
	global $qaleb;
	if($qaleb['last-cat-temp']=='0'){
		 qaleb_folder_template("inc/loop","grid-last"); 
	}else if($qaleb['last-cat-temp']=='1'){
		 qaleb_folder_template("inc/loop","list-last"); 
	}
?>
</div>
<?php } ?>